<div class="navbar header">
  <div class="navbar-header">
    <a class="logo" tabindex="-1">
      <img width="200px" src="/assets/images/logo.png?v=2" alt="" class="img-responsive" />
    </a>
  </div>
  <ul class="nav navbar-nav pull-right toolbar">
    <li class="dropdown dropdown-profile" dropdown>
      <a  id="profile-drop" class="dropdown-toggle" dropdownToggle>
        <span class="image">
          <img class="avatar img-responsive" src="/assets/images/avatar.png" />
        </span>
        <span><span style="float:none;" class="user-fullname">{{
            profile.name
          }}</span></span>
        <span class="caret"></span>
      </a>
      <ul class="dropdown-menu dropdown-menu-right" aria-labelledby="profile-drop" *dropdownMenu>
        <li>
          <a [routerLink]="['/profile']">
            <i class="icon-people"></i>Profile
          </a>
        </li>
        <li>
          <a [routerLink]="['/login']" (click)="signOut()">
            <i class="icon-logout"></i>Sign Out
          </a>
        </li>
      </ul>
    </li>
  </ul>
</div>